IPB
Вход
Логин: Пароль:Забыли пароль?
Запомнить вас на этом компьютере?
Войти скрытым?

Здравствуйте, гость ( Вход | Регистрация )

 
Тема закрытаОткрыть новую тему
> Ответ AK47, в теме "Java, Ошибка при авторизации"
Гость_AK47_*
сообщение 25.4.2006, 16:36
Сообщение #1





Гости







на 40 серии стоит symbian 4.0 не совместимость версии.
а если серьезно, то не стоит ставить игры от 40 серии. для 60 мало чтоли?
PS как можно вообще в яву играть?!)
PPS на 6260 никогда такого не было все летало и устанавливалось
но когда я узнал что такое sis весь мир перевернулся)))
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Гость_G0g@_*
сообщение 25.4.2006, 17:12
Сообщение #2





Гости







Я никогда не слышал про симбиан 4.0 blink.gif .Ты серьёзно???Мож я из глубокого лкса smile.gif
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
MrWerwolf
сообщение 27.4.2006, 0:22
Сообщение #3


Штатный палач форума
***

Группа: Старейшины
Сообщений: 102
Регистрация: 27.10.2004
Из: Zhuk-City, MR
Пользователь №: 828
Смартфон: Разные. Любимый - N7100
Оператор: Мегафон (Нон-Стоп 500)

Спасибо сказали: 14 раз(а)



Ответ коллеги AK47 потряс мою неокрепшую детскую нервную систему до глубины души.
Не поленился: разделил тему.
Этот перл перебрался в Виварий.


--------------------
Дураком быть не стыдно, стыдно - им оставаться.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения

Тема закрытаОткрыть новую тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 7.12.2016, 23:20